<!DOCTYPE html>
<html>

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <!-- jQuery and JS bundle w/ Popper.js -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
        crossorigin="anonymous"></script>
</head>

<body>
    {% extends 'master.html'%}
    {% block contenido %}
    <h1 style="margin-top: 2%;"></h1>
    <h1 style="margin-top: 4%;"></h1>
        <h6 style="margin-top: -3%;"></h6>
    <table class="table table-success table-striped">
        <thead>
            <tr>
                <th>Numero</th>
                <th>Saldo</th>
                <th>Estado</th>
                <th>Tipo</th>
            </tr>
        </thead>
        <tbody>
            {% for cuenta in listaCuentas %}
            <tr>
                <td><a href="{% url 'cuenta_cliente' cuenta.numero %}">{{cuenta.numero}}</a></td>
                <td>{{cuenta.saldo}}</td>
                <td>{{cuenta.estado}}</td>
                <td>{{cuenta.tipoCuenta}}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
    {% endblock %}
</body>

</html>